jQuery(function($) {
	$(window).load(function() {
		$dataRezolvare = $('#DATA_REZOLVARE');
		if($dataRezolvare.val() != '') {
			console.log('zzz');
			$('#PT_DESC').prop('required', true);
		}
	});
});